* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  text-size-adjust: 100%;
}

@font-face{
  font-family: 'Charter';
  url('Charter.ttf') format('truetype'), /* Safari, Android, iOS */ 
}

#announcement-banner{
  color: #333333;
  font-family: 'Lato', sans-serif;
  font-family: 'avenir';
  line-height: 2.5em;
}

.main-nav-link:link{
  color: #333333;
  font-family: 'Lato', sans-serif;
  font-size: 1em;
  font-weight: 700;
  font-variant: normal;
  text-decoration: none;
  letter-spacing: 0.1em;
  border-bottom: 2px solid transparent;
}



.main-nav-link:visited {
  color: #333333;
}

.main-nav-link:focus {
  background:linear-gradient(#DCAE1D, #DCAE1D) no-repeat;
  background-size:60% 3px;
  background-position:center bottom; 
}

.main-nav-link:hover {

  background:linear-gradient(#DCAE1D, #DCAE1D) no-repeat;
  background-size:60% 3px;
  background-position:center bottom;     
}

.main-nav-link:active {
  color: #333333;
}

.category{
  color: #333333;
  font-family: 'Lato', sans-serif;
  font-size: 1em;
  font-weight: 700;
  font-variant: normal;
  text-decoration: none;
  letter-spacing: -0.05em;

}


/*
h3{
  font-family: "Charter";
  color: rgba(0, 0, 0, 0.84);
    font-size: 21px;
    line-height: 33.18px;
    letter-spacing: -0.063px;
    font-style: normal;
    font-weight: 400;
    min-height: 54.18px;

}

h4{
  color: #333333;
  font-family: 'Lora', serif;
  font-weight: 400;
  font-size: 1.5em;
}
*/
p{
  font-family: "Charter";
    background-color: white;
    color: rgba(0, 0, 0, 0.84);
    font-size: 21px;
    line-height: 33.18px;
    letter-spacing: -0.063px;
    font-style: normal;
    font-weight: 400;
    min-height: 54.18px;
    margin: 0 2em;
    padding: 0.5em;
    display: block;
}

footer h4{
  text-align: center;
  padding: 0 2em;
}
